.search-todos {
	flex: 1 1 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 30px;
}

.search-todos__center {
	position: relative;
	flex: 1 1 100%;
	display: flex;
}

.search-todos__button-clear .icon {
	color: var(--c-accent) !important;
}

.search-todos__control {
	display: flex;
}

@media screen and (max-width: 520px) {
	.search-todos {
		gap: 10px;
		flex-direction: column;
	}
}
